
# FosUserBundle Routing
fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"

# tga audience
tga_audience:
    resource: "@TgaAudienceBundle/Controller/"
    type:     annotation
    prefix:   /audience

# Bundle Routing
d2_core:
    resource: "@D2CoreBundle/Resources/config/routing.yml"
    prefix:   /

d2_user:
    resource: "@D2UserBundle/Resources/config/routing.yml"
    prefix:   /

d2_customer:
    resource: "@D2CustomerBundle/Resources/config/routing.yml"
    prefix:   /

d2_content:
    resource: "@D2ContentBundle/Resources/config/routing.yml"
    prefix:   /
